# 本地开发环境
NODE_ENV=development

# app
VITE_TITLE=JinShan-Admin
VITE_PUBLIC_PATH=/
VITE_OUT_DIR=dist
VITE_PERMISSION=false

# router
VITE_ROUTER_BASE=/
VITE_ROUTER_HISTORY=hash

# api
# VITE_API_BASIC=http://10.10.1.6:8071
VITE_API_HTTP=/api/v1/
# storage
VITE_STORAGE_NAMESPACE = gin-admin_local_